Subject: Re: Account problems

From: [email-masked] (Nathan Berry)
Date: Fri, 13 Dec 1996 12:02:43 -0700

Thanks for the info...

      _/          _/_/_/_/_/_/        Nathan Berry
     _/_/        _/          _/       6501 E Belleview Ave.
    _/  _/      _/          _/        Englewood, CO  80111
   _/    _/    _/_/_/_/_/_/           Phone: (303) 889-8816
  _/      _/  _/          _/          Fax:   (303) 889-8805
 _/        _/_/          _/           Email: [email-masked]
_/          _/_/_/_/_/_/              

> From [email-masked] Fri Dec 13 12:00:50 1996
> Date: Fri, 13 Dec 1996 09:20:27 -0600 (CST)
> From: Naeem Bari <[email-masked]>
> To: Nathan Berry <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Account problems
> MIME-Version: 1.0
> X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
> 
> 
> 
> > 2)  I have a common directory that everyone can read.  I have a link in the 
> > guest account directory to a file that is readable in the common directory.  
If 
> > I login in and do an ls I see the link.  If I try to get the link I am told 
the 
> > file or directory does not exist.  If I place the actual file in the 
account's 
> > directory I have no problem accessing the file.  What's up with this???
> 
> ftp won't follow symbolic links to files outside the ftp directory tree
> since it assumes everything outside the tree is off limits to ftp clients.
> 
> Regards,
> naeem
> 
> -------------------------------------------------------------
> Naeem Bari			Tel: (314) 935-4865
> Software/Network Engineer	Fax: (314) 935-7142
> Office of the N/W Coordinator	[email-masked]
> Washington U. in St. Louis	http://www.cs.wustl.edu/~naeem
> --------------------------------------------------------------
>